<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Color of heading</title>
    <style>
        h2 { color: red; }

        #company { color: blue; }

        .title { color: green; }
    </style>
</head>
<body>
    <h1>Which color will it be?</h1>

    <h2 class="title" id="company">Foobar Services, Ltd.</h2>

</body>
</html>